﻿@model IEnumerable<Subject>
<li class="active"><a href="/blog">خانه</a></li>
@{
    double counter = 0;
}
@foreach (var item in Model)
{
    counter += .1;
    <li  class="animated fadeIn" style="animation-delay:@(counter)s"><a href="/blog/@item.SEO_Title.Replace(" " , "-")">@item.Title</a></li>
}
